[Settings]
ModeWidth=0
ModeHeight=0
ModeRefreshRate=0
Renderer=0
PixelShaderVersion2=-65024
Interlace=0
AspectRatio=0
filter=1
tvout=0
nloophack=1
vsync=0
logz=1
fba=1
resx=800
resy=800
swthreads=1
nativeres=1
